/**
 * Local Urdu webfonts supplied with the Urdu edition.
 * Font files remain subject to their respective upstream licences.
 */

@font-face {
  font-family: "Noto Nastaliq Urdu";
  src: url("../fonts/urdu/noto/NotoNastaliqUrdu-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Nafees Nastaleeq";
  src: url("../fonts/urdu/nafees/NafeesNastaleeq.woff2") format("woff2"),
       url("../fonts/urdu/nafees/NafeesNastaleeq.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "AlQalam Irzan";
  src: url("../fonts/urdu/alqalam_regular/AlQalamIrzan.woff2") format("woff2"),
       url("../fonts/urdu/alqalam_regular/AlQalamIrzan.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "AlQalam Telenor";
  src: url("../fonts/urdu/alqalam_telenor/AlQalamTelenor.woff2") format("woff2"),
       url("../fonts/urdu/alqalam_telenor/AlQalamTelenor.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Alkatib Regular";
  src: url("../fonts/urdu/alkatib_regular/AlKatib.woff2") format("woff2"),
       url("../fonts/urdu/alkatib_regular/AlKatib.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "AhmadLT Regular";
  src: url("../fonts/urdu/ahmad_regular/AhmedLT.woff2") format("woff2"),
       url("../fonts/urdu/ahmad_regular/AhmedLT.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "SS Read";
  src: url("../fonts/urdu/ss_read/SSRead.woff2") format("woff2"),
       url("../fonts/urdu/ss_read/SSRead.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
